Subject: [PATCH] ARM: S3C64XX: Define some additional always off clocks

From: [email-masked] (Mark Brown)
Date: Fri, 2 Dec 2011 22:25:55 +0000

On Fri, Dec 02, 2011 at 10:31:26PM +0100, Tomasz Figa wrote:

> OK, I will start adding sign offs from now on. I'm not experienced in 
> submitting patches to mainline and I didn't know about importance of them.

Yeah, basically Signed-off-by is a purely legal thing - it means that
you're saying that you know where the code came from and that there's no
legal issue submitting it (see the full text in SubmittingPatches before
you start doing this!) so if someone else takes your work they should
keep your signoff.

> I have much more things that I should have submitted already long time ago, 
> it's a shame that I can't find time to do that. The whole tree is dedicated to 
> features and fixes needed to run Linux on mobile devices with S3C6410 (Samsung 
> Galaxy Spica GT-i5700 in particular), but I work on it in my free time, which 
> usually is pretty limited.

Hopefully other people can help you out there - it's great having the
code at all.  I know I saw a few things that might be interesting for my
systems.